Modify

Opened 9 years ago

Closed 9 years ago

#2832 closed enhancement (fixed)

madwifi-2996 to madwifi-3014 patch

Reported by: acoul <alex@…> Owned by: developers
Priority: normal Milestone: Kamikaze 8.09 RC1
Component: packages Version:
Keywords: madwifi Cc:

Description

[3014] 12/11/07 00:13:33 scottr Stop writing a bogus IEEE80211_RADIOTAP_DBM_TX_POWER field. We were …

[3013] 12/10/07 14:15:06 br1 guard against 0 rates which can be caused by wrong received frames.

[3008] 12/07/07 08:00:31 br1 introduce new debug flag "tsf" (ATH_DEBUG_TSF) so TSF timestamp …

[3005] 12/05/07 01:55:31 mentor Spelling

[3003] 12/04/07 01:43:10 mentor Formatting changes: * Remove comments that merely duplicate the code …

[3002] 12/03/07 09:52:34 br1 always use the configured bssid (vap->iv_bss->ni_bssid) as the bssid …

Attachments (1)

madwifi-3014.patch.gz (8.0 KB) - added by acoul <alex@…> 9 years ago.
madwifi 2996 to 3014 patch

Download all attachments as: .zip

Change History (2)

Changed 9 years ago by acoul <alex@…>

madwifi 2996 to 3014 patch

comment:1 Changed 9 years ago by nbd

  • Resolution set to fixed
  • Status changed from new to closed

madwifi updated in r9718

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.